import { Observable } from 'rxjs';
export declare class TransferService {
    private subject;
    /**
     * subject send message to observer
     * @param countObj send message
     * @docs-private
     */
    sendMsg(countObj: any): void;
    /**
     * observer get message from subject
     * @docs-private
     */
    getMsg(): Observable<any>;
}
